Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 16:41:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I purchased an item online and was advised it will be delivered the same day if I do it before 9 or 10in the morning.  I wanted it delivered to my office which is open until 5:30pm. I then received an sms at 10:04pm saying the courier was unable to deliver my order.  It was supposed to be a going-away gift for a colleague who will be retiring and I missed to give this to her yesterday during the sending off party the office prepared!

I phoned your customer service earlier today and informed the lady I have spoken with to have the items delivered today latest by 11am today.

Thank you.

Jenny https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523570